@font-face {
	font-family:'fa-solid';
	src:url('/CSS/Fonts/fa-solid-900.woff2') format('woff2');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'fa-light';
	src:url('/CSS/Fonts/fa-light-300.woff2') format('woff2');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'fa-brands';
	src:url('/CSS/Fonts/fa-brands-400.woff2?update=1') format('woff2');
	font-weight:normal;
	font-style:normal;
}